<template lang="pug">
  #app
   #e3.grey.lighten-3
    v-toolbar(color='pink', dark='')
      v-toolbar-side-icon
      v-toolbar-title Books
      v-spacer
      v-btn(icon='')
        v-icon search
    v-card   
      router-view
  </div>
</template>

<style lang="scss">
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>
